.basic-page-sec .page-row-ispt{padding-top:76px;}
.basic-page-sec .page-row-ispt .text-sec-pad{padding:0 45px 60px 45px} 
.basic-page-sec .page-row-ispt .text-sec-pad p img{width:100%} 
.visit-website-ispt{font-family: "brandon-grotesque"; font-size:13px; line-height:30px; text-transform:uppercase; font-weight:900; letter-spacing:3px;}
.visit-website-ispt i{font-size:16px; line-height:27px; font-weight:900; margin-left:9px;}

@media (max-width: 767px) {
    .basic-page-sec .page-row-ispt{padding-top:0}
    .page-template-default .basic-page-sec .page-row-ispt .text-sec-pad{padding:15px} 
}
